/**创建火车结算单多语言表 start**/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_ER_TRAINCHECKINGBILL_L') 
 CREATE TABLE T_ER_TRAINCHECKINGBILL_L (
FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FNAME NVARCHAR(100) NOT NULL,
FBALANCEREMARK NVARCHAR(1000) DEFAULT ' ' NOT NULL
);

 EXEC P_ALTERPK 'PK_T_ER_TRAINCHECKINGBILL_L', 'T_ER_TRAINCHECKINGBILL_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_TRAINBILL_L_ID') CREATE INDEX IDX_ER_TRAINBILL_L_ID ON T_ER_TRAINCHECKINGBILL_L ( FID ,FLOCALEID );

